Elog - Bug #18315

Inactive logs still appear on left hand log navigation
11/16/2017 11:20 AM - Kyle Hazelwood

Status: Closed Start date: 11/16/2017
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

The IFTB log was recently marked inactive. I've verified no one can write to this log or even see it as available for writing, but it
should also drop out of the left hand navigation. Inactive logs are less likely to be relevant and should thus far not appear on the
home page, they should however still be searchable (they are).

History

#1 - 11/16/2017 11:20 AM - Kyle Hazelwood

- Status changed from Assigned to Resolved

Fixed on next elog restart.

#2 - 12/19/2017 12:02 PM - Kyle Hazelwood

- Status changed from Resolved to Closed
